Bug 294681 - Man page for SELinux needs update for system-config changes
Summary: Man page for SELinux needs update for system-config changes
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libselinux   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Daniel Walsh
QA Contact: BaseOS QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-18 13:15 UTC by Mark Nielsen
Modified: 2009-09-02 07:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:57:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1241 normal SHIPPED_LIVE libselinux bug fix update 2009-09-01 08:31:55 UTC

Description Mark Nielsen 2007-09-18 13:15:16 UTC
Description of problem:
The manpage for selinux mentions that system-config-securitylevel can be used to
modify booleans and tunables, as well as set the filesystem to be relabelled.
Those options are not available in system-config-securitylevel, but are now in
system-config-selinux. The man page should be updated to reflect this.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. man selinux
2.
3.
  
Actual results:
 A  given SELinux policy can be customized further based on a set of
compile-time tunable options and a set of runtime policy booleans.
       system-config-securitylevel allows customization of these booleans and
tunables.


Expected results:
Should read "system-config-selinux" instead of -securitylevel.

Additional info:

Comment 1 Tony Fu 2008-10-06 01:27:20 UTC
User jkubin@redhat.com's account has been closed

Comment 2 Ondrej Vasik 2009-01-08 13:18:35 UTC
SELinux(8) manpage is coming from libselinux package ... reassigning...

Comment 5 Daniel Walsh 2009-03-06 21:16:45 UTC
Fixed in  libselinux-1.33.4-5.5

Comment 10 errata-xmlrpc 2009-09-02 07:57:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1241.html


Note You need to log in before you can comment on or make changes to this bug.